@charset "utf-8";
/* CSS Document */

body {
	background: #FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
    height: 100%;
    /*
    background: url(../images/hero-background.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    */
}

html {
    overflow-y: scroll;
    height: 100%;
}

.footer {
    position: fixed;
    bottom: 0;
    right : 0;
    left : 0;
    display: flex; 
    flex-wrap: nowrap; 
    justify-content: center; 
    height: 20px;
    font-size: 12px;
	font-weight: bold;
    color: white;
	text-align: center;
	border: none;
    background: #ABABB1;
}

.header_container {
	background: #FFFFFF; /*For older browsers */
	background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#0CCCCCC');/*For IE7-8-9*/
	height: 80px;
	margin-bottom: 0px;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	color: #1975D1;
	font-size: 14px;
	font-weight: bold;
}

.header_white {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
}

.style_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

a.style_text:link {
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #666666;
}

a.style_text:active {
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #666666;
}

a.style_text:visited {
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #666666;
}

a.style_text:hover {
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #333333;
}

.clarification {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.fieldset_question {
    width: 95%;
    padding: 10px;
	display: block;
	margin-bottom: 20px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: white;
    background: #FFFFCC;
	box-shadow: 0 0 15px #AAAAAA;
    font-family: Arial, Helvetica, sans-serif;
}

.fieldset_question:disabled {
    background: #E6E6E6;
    background: -webkit-linear-gradient(90deg, #E6E6E6, #FFFFFF) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #E6E6E6, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #E6E6E6, #FFFFFF) repeat scroll 0 0 transparent;
}

.fieldset_question legend {
	color: #1975D1;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background: #FFFFFF; /*For older browsers*/
	background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC');/*For IE7-8-9*/
	border: solid thin;
	border-radius: 5px;
	padding-right: 1em;
 	padding-left: 1em;
	box-shadow: 0 0 15px #AAAAAA;
}

.fieldset_not_required {
    width: 95%;
    padding: 10px;
	display: block;
	margin-bottom: 20px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: green;
    background: -webkit-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
}

.fieldset_not_required legend {
	color: #1975D1;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background: #FFFFFF; /*For older browsers*/
	background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC');/*For IE7-8-9*/
	border: solid thin;
	border-radius: 5px;
	padding-right: 1em;
 	padding-left: 1em;
	box-shadow: 0 0 15px #AAAAAA;
}

.fieldset_required {
    width: 95%;
    padding: 10px;
	display: block;
	margin-bottom: 20px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: #FE1B31;
    background: -webkit-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
}

.fieldset_required legend {
	color: #1975D1;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background: #FFFFFF; /*For older browsers*/
	background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC');/*For IE7-8-9*/
	border: solid thin;
	border-radius: 5px;
	padding-right: 1em;
 	padding-left: 1em;
	box-shadow: 0 0 15px #AAAAAA;
}

.fieldset_clarification {
	display: block;
	padding: 0px;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom : 0px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	box-shadow: 0 0 15px #AAAAAA;
}

.fieldset_clarification legend {
	color: #1975D1;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background: #FFFFFF; /*For older browsers*/
	background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC');/*For IE7-8-9*/
	border: solid thin;
	border-radius: 5px;
	padding-right: 1em;
 	padding-left: 1em;
	box-shadow: 0 0 15px #AAAAAA;
}

#sinwa {
    background-image: url(../images/prop.jpg);
    background-size: cover;
}

#gsr {
    background-image: url(../images/survey.jpg);
    background-size: cover;
}

#div_questions_main {
	height: 100%;
    background-image: url(../images/survey2.jpg);
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
    background-size: cover;
}

.fieldset_email {
	display: block;
	padding: 0px;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom : 20px;
    margin-top: 20px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	box-shadow: 0 0 15px #AAAAAA;
}

.receptionist {
    border: solid 1px #1975D1;
    box-shadow: 0 0 15px #AAAAAA;
    width: 90px; 
    height: 90px; 
    float: right;
    background: #FFFFFF;
    border-radius: 50px;
    margin-right: -30px;
    margin-top: -30px;
    background-image: url(../images/receptionist.png);
    background-size: cover;
}

.receptionist_category {
    border: solid 1px #1975D1;
    box-shadow: 0 0 15px #AAAAAA;
    width: 60px; 
    height: 60px; 
    float: right;
    background: #FFFFFF;
    border-radius: 30px;
    margin-right: -30px;
    margin-top: -30px;
    background-image: url(../images/receptionist.png);
    background-size: cover;
}

.receptionist_popup {
    border: solid 1px #1975D1;
    box-shadow: 0 0 15px #AAAAAA;
    width: 90px; 
    height: 90px; 
    background: #FFFFFF;
    border-radius: 50px;
    background-image: url(../images/receptionist.png);
    background-size: cover;
}

.button {
	background: #0459B7; /* for older browsers */
	background: -moz-linear-gradient(90deg, #0459B7, #08ADFF) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(90deg, #0459B7, #08ADFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #0459B7, #08ADFF) repeat scroll 0 0 transparent;
	border: 1px solid #093C75;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 10px;
	text-decoration: none;
	text-shadow: 0 1px 1px #333333;
	text-transform: none;
}

.button:hover {
	background: #08ADFF; /* for older browsers */
    background: -moz-linear-gradient(90deg, #067CD3, #0BCDFF) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #067CD3, #0BCDFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #067CD3, #0BCDFF) repeat scroll 0 0 transparent;
    border-color: #093C75;
    text-decoration: none;
	color: #FFFFCC;
}

.button:disabled {
	background: #EEEEEE; /* for older browsers */
	background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    border-color: #888888;
    text-decoration: none;
	color: #888888;
	text-shadow:none;
	cursor:default;
}

.button:active {
	background: #0459B7; /* for older browsers */
    background: -moz-linear-gradient(90deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
    border-color: #093C75;
    outline: medium none;;  
}

.button_neg {
	background: #BB0000; /* for older browsers */
	background: -moz-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	border: 1px solid #093C75;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 10px;
	text-decoration: none;
	text-shadow: 0 1px 1px #333333;
	text-transform: none;
}

.button_neg:hover {
	background: #FE1B31; /* for older browsers */
	background: -moz-linear-gradient(90deg, #FE1B31, #FE495B) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(90deg, #FE1B31, #FE495B) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #FE1B31, #FE495B) repeat scroll 0 0 transparent;
	color: #FFFFCC;
}

.button_neg:disabled {
	background: #EEEEEE; /* for older browsers */
	background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    border-color: #888888;
    text-decoration: none;
	color: #888888;
	text-shadow:none;
	cursor:default;
}

.cat_box {
	display: block;
	max-width: 140px;
	border: solid 0px red;
}

.cat_pic_selected {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	height: 140px;
	width: 140px;
	background-color: #FFFFFF;
	outline: solid 4px #FE1B31;
	border-radius: 10px;
	cursor: pointer;
	box-shadow: 0 0 15px #FE1B31;
}

.cat_pic_selected img {
	border-radius: 10px;
	max-width: 70%;
	max-height: 50%;
}


.cat_pic {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	height: 140px;
	width: 140px;
	background-color: #FFFFFF;
	border: solid 1px blue;
	border-radius: 10px;
	cursor: pointer;
	box-shadow: 0 0 15px #AAAAAA;
}

.cat_pic:hover {
	box-shadow: 0 0 15px #0459B7;
}

.cat_pic img {
	border-radius: 10px;
	max-width: 90%;
	max-height: 70%;
}

.cat_impa {
	text-align: center;
	width: 100%;
	margin-top: 5px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.cat_description {
	text-align: center;
	width: 90%;
	margin-bottom: 5px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.fieldset_cat_required_no {
    width: 90%;
    padding: 20px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: green;
    background: -webkit-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
}

.fieldset_cat_required_yes {
    width: 90%;
    padding: 20px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: #FE1B31;
    background: -webkit-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
}

.fieldset_cat_required_maybe {
    width: 90%;
    padding: 20px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: #FE1B31;
    background: -webkit-linear-gradient(45deg, #FE1B31, #75FFBC) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(45deg, #FE1B31, #75FFBC) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(45deg, #FE1B31, #75FFBC) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
}

.menu_item {
	height: 18px;
	line-height: 18px;
	padding-left: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0459B7;
	cursor: pointer;
	transition: 0.5s;
}

.menu_item:hover {
	width: 90%;
	font-size: 12px;
	border-radius: 4px;
	background: #0BCDFF;
    background: -moz-linear-gradient(180deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(180deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(180deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
	color: #FFFFFF;
}

.popup_pic {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 140px;
	width: 140px;
	background-color: #FFFFFF;
	border: solid 1px blue;
	border-radius: 10px;
	cursor: default;
	box-shadow: 0 0 15px #AAAAAA;
}

.popup_pic img {
	border-radius: 10px;
	max-width: 90%;
	max-height: 70%;
}

.popup_clarification {
	display: block;
	width: 90%;
	padding: 0px;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom : 0px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	/*box-shadow: 0 0 15px #AAAAAA;*/
}

.popup_required_no {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 90%;
	height: 30px;
    padding: 0px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: green;
    background: -webkit-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #008000, #75FFBC) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.popup_required_yes {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 90%;
	height: 30px;
    padding: 0px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: #FE1B31;
    background: -webkit-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.popup_required_maybe {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 90%;
	height: 30px;
    padding: 0px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: #FE1B31;
    background: -webkit-linear-gradient(45deg, #FE1B31, #75FFBC) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(45deg, #FE1B31, #75FFBC) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(45deg, #FE1B31, #75FFBC) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.popup_required_unknown {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 90%;
	height: 30px;
    padding: 0px;
	border: solid 1px #1975D1;
	border-radius: 4px;
	background: #e2e2e2;
    background: -webkit-linear-gradient(45deg, #e2e2e2, #FFFFFF) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(45deg, #e2e2e2, #FFFFFF) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(45deg, #e2e2e2, #FFFFFF) repeat scroll 0 0 transparent;
	box-shadow: 0 0 15px #AAAAAA;
	text-align: center;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}


.popup_disclaimer {
	display: block;
	width: 90%;
	min-height: 140px;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: solid 1px #1975D1;
	border-radius: 4px;
}











